{	"rubric":{"text":"Choose from the list to complete the sentences.","maxLines":2, "fontSize":22},
	"title":{"text":"Grammar Task 3","fontSize":18},
	
	"exercise":[	
		{"num":"1","text":"Jeff <space/> breakfast on Sundays, so he eats a big lunch.","right":"doesn’t have"},
		{"num":"2","text":"I want to buy a laptop. I <space/> one.","right":"haven’t got"},
		{"num":"3","text":"Stella <space/> a party today.","right":"is having"},
		{"num":"4","text":"The children <space/> a maths lesson now.","right":"are having"},
		{"num":"5","text":"Boris is sad because he <space/> any friends.","right":"hasn’t got"},
		{"num":"6","text":"I’m happy because I <space/> fun here.","right":"am having"}
	],
	
	"objects":[
		{
			"properties":{"checkBoxScale":0.6,"maxTxtWidth":630,"textSpaceHeight":10,"numTxtWidth":30,"spacer":"_ _ _ _ _ _","ansBoxSpace":2}
		},{
			"objName":"fmt",
			"properties":{"size":26}
		},{
			"objName":"numfmt",
			"properties":{"size":26,"bold":true, "color":"0xff0000"}
		},{
			"objName":"boxAnsFmt",
			"properties":{"size":19,"bold":true}
		}
	]
}